<?php if(isset($resp) && !empty($resp)) : ?>
    <script>
        $(function () {
            var resp = <?php echo json_encode($resp); ?>;
            if(resp['login'] != undefined && resp['login'] == true) window.location = local_url + 'login';
        });
    </script>
<?php endif; ?>

<?php if(isset($pageName) && !empty($pageName)) : ?>
    <script>
        $(function () {
            $('.page-name:first-of-type').html('<?php echo $pageName; ?>');
        });
    </script>
<?php endif; ?>

<script>
    $(function () {
//        $(document).find('input[type="text"], input[type="email"], input[type="number"], input[type="password"]').attr('autocomplete', 'off');
    });
</script>
